html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;height:100%}
[class*=tm-],[class*=tm-]::before,[class*=tm-]::after{-webkit-box-sizing:border-box;box-sizing:border-box}
body{background: url(../images/bgs.jpg) center no-repeat;background-size:cover;margin:0;padding:0;font-family:Roboto,"San Francisco","pingfang SC","Hiragina Sans GB","Helvetica Neue",Helvetica,"microsoft yahei ui","microsoft yahei",simsun,arial,sans-serif;font-size:12px;line-height:1.5;color:#2D3033}
aside,footer,header,nav,section,figcaption,figure,main,details,summary,menu{display:block}
audio,canvas,progress,video{display:inline-block}
template,[hidden]{display:none}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,figure,p,pre{margin:0}
ol,ul{list-style:none;margin:0;padding:0}
i,cite,em,var,address,dfn{font-style:normal}
a{background-color:transparent;text-decoration:none;color:#006FFF;cursor:pointer}
a:active,a:hover{outline-width:0}
a:hover{text-decoration:underline}
html,body{min-width:unset}
html .download-pc,body .download-pc{min-width:1240px}
html .download-pc .download-msg,body .download-pc .download-msg{min-height:0;height:100vh}
.download-msg{min-height:100vh;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;-js-display:flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.download-msg-cnt{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;-js-display:flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;width:280px;height:280px;}
.download-msg-title{margin:0;font-weight:500;font-size:20px;color:#2d3033;line-height:30px;padding-top:8px}
.download-msg-title.download-msg-title-pc{font-size:45px;color:#fff;margin-bottom:20px}
.download-msg-tip{margin-top:4px;font-size:14px;color:#2d3033;line-height:24px}
.download-msg-tip.download-msg-tip-pc{color:#fff;font-size:20px}
.download-msg-tip.download-msg-tip-pc a{text-decoration:none;color:red;font-size:38px}
.download-msg-cnt-pc.download-msg-cnt{width:1000px;margin:0 auto;height:520px;background:rgba(0,0,0,.35);}
.eweima {margin-top:40px;text-align: center;}
.eweima img {display: inline-block;width:200px}